name = "Thermal Innovation"
filename = "ThermalInnovation-1.12.2-0.3.6.1-universal.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "a2603c82d0deefef67b3708fd79fd1e813b4d080"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2920441
project-id = 291737
